Get event by ID
Retrieve a specific API event by ID.
Authentication
AuthorizationBearer
Bearer token authentication for Mercury API.
Use your API token in the Authorization header:
Authorization: Bearer TOKEN
Example:
Authorization: Bearer secret-token:mercury_production_wma_24SCp4G81X3yHL4Wq8FgzuaP9ye3VKf2mgTDctXyRg5HY_yrucrem
Your Mercury API token should include the ‘secret-token:’ prefix. Tokens can be generated from your Mercury dashboard settings.
Path parameters
eventId
Response
changedPaths
List of JSON paths that were modified in this event
id
mergePatch
JSON object containing the fields that were changed and their new values
occurredAt
operationType
The type of operation that triggered an event.
Allowed values:
resourceId
resourceType
The type of resource affected by an event.
resourceVersion
previousValues
JSON object containing the fields that were changed and their previous values before the update
Errors
404
Not Found Error

